// css overrides and hardcodes for the settings app

.sidebar {
	max-width: 200px;
}

table.treeview {
	margin-left: 1px;
}

.content {
	background-color: #fff;
	&.with-sidebar {
		display: grid;
		grid-template-columns: fit-content(200px) 1fr;
		grid-gap: 0;
	}
}


.view {
	width: 100%;
}

.button-group.float-center {
	width: calc(60%) !important;
}

#fileChooserSaveEntry {
	width: calc(100% - 18px - 33px);
	border-right:none;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

#fileChooserTitlebarDropdown {
	width:calc(100% - 24px);
	padding: 0 12px;
	float:right;
	margin-top: -4px;
}

.titlebar:after {
	display: none;
}

@media only screen and (max-width:800px) {
	.content {
		display: block !important;
	}
	
	.titlebar:after {
		display: block;
	}

	.sidebar {
		display: none;
	}
}
